{
    "production": {
        "value": 1,
        "color": [127, 63, 63],
        "is_freight": true
    },
    "workforce": {
        "value": 1,
        "color": [63, 127, 63],
        "is_freight": false
    },
    "shopping": {
        "value": 1,
        "color": [63, 63, 127],
        "is_freight": false
    }
}
